#pgc_resource_block span {
	display: none;
}

#block-pgc-contact-block-pgc-contact-block {
	width: 300px;
}

.pg-content-footer li:before {
	display: none;
}

#block-pgc-contact-block-pgc-contact-block li:before {
	display: none;
}

.breadcrumb {
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}

.breadcrumb .pg-breadcrumb-links {
	border: none;
	margin: 0px;
	padding: 0px;
	color: #999999;
}

.breadcrumb .pg-breadcrumb-links a {
	padding-right: 8px;
	padding-left: 8px;
}

.breadcrumb .pg-breadcrumb-links {
	font-size: 12px;
}

/* ACCORDION */
.pg-gift-details .accordion-header-text .header-text-collapsed:after {
	color: #000;
	transition: all .6s cubic-bezier(.4, 0, .2, 1);
	content: '+';
	display: block;
	display: inline;
	height: 2px;
	position: absolute;
	position: relative;
	top: 26px;
	width: 20px;
	transform: rotate(-180deg);
	will-change: transform;
	pointer-events: none;
	cursor: pointer;
	margin-top: 8px;
	font-weight: bold;
}

.pg-gift-details .accordion-header-text .header-text-expanded:after {
	color: #000;
	content: '_';
	display: inline;
	height: 0px;
	position: relative;
	pointer-events: none;
	cursor: pointer;
	font-weight: bold;
	left: 0px;
	line-height: 0px;
}

.pg-gift-details {
	padding: 20px 40px 10px 40px;
}

.pg-gift-details .accordion-header-text {
	text-transform: capitalize;
}
/* END OF ACCORDION */

@media (max-width: 767px) {
	#block-pgc-contact-block-pgc-contact-block {
		margin: auto;
	}
}

@media (max-width: 767px) {
	#pgc_resource_block {
		width: fit-content;
		margin: auto;
		margin-top: 20px;
	}
}

@media (max-width: 939px) {
	#main-menu li a {
		background: transparent;
	}
}

@media (max-width: 939px) {
	#main-menu li:before {
		display: none;
	}
}

@media (max-width: 939px) {
	#main-menu {
		display: inline-grid;
	}
}

@media (max-width: 939px) {
	.pgc-main-menu #main-menu {
		display: none;
	}
}

/* TOP IMAGE HADER STARTS */
.pgc-hero-banner {
	width: 100vw;
	height: 375px;
}

#block-lbc2-pagetitle {
	display: none;
}

section.internal-hero.internal-hero--normal {
	background-image: none !important;
}

.internal-hero::after {
	height: 375px !important;
}

.pgc-hero-banner .pgc-hero-title {
	left: 32%;
}
.pgc-hero-title {
	position: relative;
	z-index: 9;
}

.internal-hero .container {
	position: relative;
	z-index: 100;
}
/* TOP IMAGE HEADER ENDS */

/* WIDTH OF OUR CONTENT */
.new-impact__content {
	max-width: none;
}
/* END */

#block-pgc-contact-block-pgc-contact-block .title {
	color: #444444;
	font-family: "fira-sans", sans-serif;
	font-size: 22px;
	font-weight: 600;
	line-height: 34px;
	margin: 0 0 10px;
}

#block-pgc-contact-block-pgc-contact-block {
	width: 335px;
	margin-bottom: 20px;
}

.centeredtext {
	text-align: center;
}

.pgc-body-content.homepage {
	border-bottom: none;
}

.pg-wrap h2 a {
	color: #444444;
	font-family: 'fira-sans', sans-serif;
	font-size: 25px;
	font-weight: 500;
	line-height: 34px;
}

.link a {
	background: #488EE7;
	padding: 16px 40px;
	font-family: fira-sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 1em;
	text-transform: capitalize;
	line-height: 1.5625em;
	border-radius: 30px;
	text-align: center;
	color: #fff;
}

.link a:hover {
	background: #213A4A;
}

.pg-content-body .child-page .details .summary {
	margin-bottom: 40px;
}

.pg-content-body .child-page {
	border-bottom: none;
}

.pg-content-body .child-page .thumbnail {
	padding-right: 40px;
}
/*
 @media only screen and (max-width: 870px) {
 .no-float-mobile {
 float: none !important;
 }}
 */

.pg-content-body .child-page {
	background: #fff;
	margin-bottom: 30px;
	padding: 20px;
}

.pg-content-body .child-page:first-child {
	padding-top: 20px;
}

.fa-brands:before, .fa-regular:before, .fa-solid:before, .fa:before, .fab:before, .far:before, .fas:before {
	margin-right: 5px;
	font-size: 22px;
	font-weight: normal;
}

#block-lbc2-contactfooter2 li a.mail:before, #pgc-contact-block .icon-email:before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	margin-right: 5px;
	font-size: 22px;
	content: "\f1d8";
}

#block-lbc2-contactfooter2 li a.phone:before, #pgc-contact-block .icon-call:before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	margin-right: 5px;
	font-size: 22px;
	content: "\f3cd";
}

a[target="_blank"]::after, a:not(.btn)[target="_blank"]::after {
          content: "\f35d" !important;
           font-size: 0.9em;
          font-family: 'FontAwesome';
          display: inline;
}

#pgc_resource_block a:first-child {
		display:none;                   }

#pgc-contact-block li span {
		margin-left: 30px;		}

@media (max-width: 1023px) {
    .sticky-banner {
                display: none !important;
    }}


@media only screen and (max-width: 920px) {
    .no-float-mobile {
        float: none !important;
    }}

@media only screen and (max-width: 920px) {	    
      .pg-content-body .child-page .details {
    			padding-left: 0px !important;
  }}

.link {
		margin-bottom: 20px;	}

.breadcrumb .pg-breadcrumb-links {
       text-transform: uppercase;    }

.pg-content-body .pgc-flexbox .child-page:first-child {
  			padding-top: 20px;		}
/*
.pg-content-body .pgc-flexbox .child-page .thumbnail img {
			padding-left: 20px;		}
*/
.pg-content-body .pgc-flexbox .child-page .details .summary {
       		padding-bottom: 20px;		}

.pg-content-body .child-page .thumbnail {
    		padding-right: 0px;		}

.pg-content-body .pgc-flexbox .child-page .details {
			padding-right: 20px;	 }

.pg-content-body .pgc-flexbox .child-page {
			padding: 20px;    }

@media (max-height: 767px) {
  	.pg-content-body .pgc-flexbox .child-page .thumbnail img {
   		    padding: 20px;
  }}
  
@media (max-height: 767px) {
	.pg-content-body .pgc-flexbox .child-page .details {
    	    padding-left: 20px !important;
  }}

.general-content {
       		padding: 0px;		}

ol  {
  			list-style: decimal;	
  		    margin-left: 20px;
}

ol li  {
		padding-bottom: 10px;		}

.pg-gift-details.ui-widget {
        background: #fff;       }

.webform-submission-form .form-submit {
  		background-color: #488EE7;
    	text-align: center;
    	text-decoration: none;
    	padding: 10px 20px;
    	cursor: pointer;
    	font-family: fira-sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
    	font-weight: 600;
    	font-size: 1em;
    	text-transform: capitalize;
    	line-height: 1.5625em;
    	border-radius: 30px;
  		border: none;
  		color: #fff;
}

.webform-submission-form .form-submit:hover {
		background: #213A4A;
    	text-decoration: none;
}

#block-lbc2-qcdsearch, #block-lbc2-charitysearch {
  		padding: 40px;
  		border-radius: 6px;
   		background-color: #FFFFFF;
    	box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.13);  		
}

.pgc-charity-search input[type=submit], .pgc-qcd-search input[type=submit] {
  		font-size: 1em;
    	line-height: 1.5em;
    	font-weight: 600;
    	font-family: fira-sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
    	color: #fff !important;
    	background-color: #b10101;
  		padding: 11px 32px;
    	border-radius: 25px;
  		margin-top: 10px;
  		margin-bottom: 10px;          
}

@media (max-width: 402px)  {
  	.pgc-charity-search input[type=submit], .pgc-qcd-search input[type=submit] {
  			font-size: 12px;
  }}
  
.bigfont {
		font-size: 22px;	
  		color: #6A6A6A;
  		padding-bottom: 20px;
}
  
h3 {
  		font-size: 30px;
  		font-size:26px;
}

.table {
		margin-top: 0px;	}

.pg-wrap table tr td, .pg-wrap table tr th { 
		border: 3px solid #fff;		}

main ul {
		margin-top: 0px;	}

table tr {
    	background: transparent;
    	border: none;
}

.webform-submission-form label {
		display: unset;	
		line-height: 30px;	
}

.pgc-hero-banner .pgc-hero-title {
       left: 40%;  }

@media (max-width: 768px) {
    table tr:nth-of-type(1) {
        display: none;
        display: block;
        font-weight: normal;
    } }

.subnav-mobile-mask > ul > li >ul{
			display: none;       }

@media (max-width: 939px) {
	#main-menu li.expanded ul li a {
    	    	display: none;
}}

.site-header .main-nav {
       padding: 10px 0px 0px;	}

.main-nav .fl {
       margin-top: 31px;		}

fr {
        margin-top: 20px; 
  		margin-top:-20px;
}

#main-menu li a {
		color: #333333;
    	font-size: 1em;	
  		font-size: 15px;
		font-family: 'fira-sans', sans-serif;
    	font-weight: 500;
    	line-height: 25px;
		transition: all .25s ease-in-out;
  		margin-right: 10px;
}

.pgc-main-menu {
		margin-top: 35px;		}


/* ARROWS ON TOP NAV BAR */
.pgc-main-menu > ul#main-menu > li.expanded::after {
  		font-family: "FontAwesome";
  		font-size: 15px;
  		position: relative;
  		content: "\f107";
  		top: 0px;
  		font-weight: bold;
  		color: #B10101;
  		right: 12px;
}

#main-menu li a {
      display: inline-block;   }
/* END */
 
.social-links a[target="_blank"]::after, a:not(.btn)[target="_blank"]::after {
    	font-size: 0.9em;
  		font-size: 9px;
}

#updatedFooter .footer-menu a[target=_blank]::after {
		    background: none; 
  			top: 0px;
}

@media (max-width: 475px) {
	.pgc-hero-banner .pgc-hero-title {
  			font-size: 30px;
}}

@media (max-width: 939px) {
    #main-menu {
                display: grid;
    }}

.pager__item .is-active::before {
  				display: none; }
/*
table tr:hover > td, table tr:nth-of-type(even):hover > td {
    			background: #CCC;
}

table tr:hover > td, table tr:nth-of-type(odd):hover > td {
    		  background: #CCC;
}
*/

table tr:nth-of-type(1) {
  				font-weight: normal;			}

.pager__item .is-active li:before {
		 	 display: none;	}

li.pager__item.is-active::before {
			display: none !important;   }

li.pager__item::before {
			display: none !important;   }

.pg-gift-details .accordion-header-text .header-text-collapsed:after {
			top: 34px;		}
/* ACCESIBILITY APRIL 2026 */
.homeblocklink  {
  		color: #000!important;	
  		font-weight: bold;
}
  
.breadcrumb .pg-breadcrumb-links a {
  		color: #333;
		letter-spacing: normal;
  		letter-spacing: 1px;
}
  
.breadcrumb .pg-breadcrumb-links {
    	color: #333;	
		letter-spacing: -1px;			
  		letter-spacing: normal;
  		font-family: 'Lato', sans-serif !important;
}

.link a {
  		background: #b10101;  
		color: #fff !important;
}

.link a, .link a:visited, .link a:focus {
			color: #fff !important;		}

#pgc_resource_block {
 		background: #b10101;   }

a, a:visited, a:focus {
  		color: #b10101;  	}

.homeblocklink {
  		color: #b10101 !important;  	}

.new-icon-cards__content h2 {
	color: #444444;
    font-family: "fira-sans", sans-serif;
    font-size: 25px;
    font-weight: 500;
    line-height: 34px;
}

#pgc-contact-block li a {
  		color: #b10101;	}

.icon-email::before {
  		color: #b10101;	}

.site-header .search-box input {
			color: #000;	}

